Show / Hide Table of Contents

# Struct AtkTexture

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkTexture

### Fields

| Improve this Doc View Source

#### Crest

##### Declaration

    public void *Crest

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### KernelTexture

##### Declaration

    public Texture*KernelTexture

##### Field Value

Type | Description
--- | ---
Texture* |

| Improve this Doc View Source

#### Resource

##### Declaration

    public TextureResource*Resource

##### Field Value

Type | Description
--- | ---
TextureResource* |

| Improve this Doc View Source

#### TextureType

##### Declaration

    public TextureType TextureType

##### Field Value

Type | Description
--- | ---
TextureType |

| Improve this Doc View Source

#### UnkBool_2

##### Declaration

    public byte UnkBool_2

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |